"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
// tslint:disable:prefer-function-over-method
const Metrics_1 = require("../metrics/Metrics");
class MetricPlugin {
    constructor() {
        this.name = 'MetricsPlugin';
    }
    willStart(app) {
        const appName = app.getConfig('app.name', 'TestApp');
        const context = app.getContext();
        Metrics_1.MetricsManager.registerSingletons(appName, context);
    }
}
exports.default = MetricPlugin;
//# sourceMappingURL=MetricsPlugin.js.map