"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
// tslint:disable:prefer-function-over-method
const lodash_1 = require("lodash");
class JsonProvider {
    constructor(config) {
        this.config = config;
    }
    hasConfig(key) {
        return Boolean(lodash_1.get(this.config, key));
    }
    getConfig(key, defaultValue) {
        return lodash_1.get(this.config, key) || defaultValue;
    }
}
exports.default = JsonProvider;
//# sourceMappingURL=JsonProvider.js.map